﻿#slider_container{
	width:1200px;
	height:360px;
	margin: 165px auto 0 auto;
	transition: margin 0.2s;
}
#slides{
	border-radius:4px;
	padding:0;
	margin:15px 0 0 0;
	float:left;
	background-color:rgba(105, 166, 210,0.3);
	width:875px;
	height:336px;
	position:relative;
	overflow:hidden;
}

#slides li{
	max-width:875px;
	max-height:335px;
	
	display:block;
	position: absolute;
	top: 0;
	bottom:0;
	right: 0;
	left: 0;
	margin: auto;
	left:-2000px;
	transition: left 0.9s ease-out, transform 1s;
	z-index: 1;
}

#slides li:hover
{
	cursor:pointer;
	transform:scale(1.03);
}
#slides li.current
{
	left:5px;
	z-index:0;
}

#slider_nav{
	border-radius:3px;
	z-index:2;
	position:absolute;
	box-sizing:border-box;
	width:875px;
	padding:4px;
	background-color:rgba(105, 166, 210,1);
}

#slider_nav a{
	margin-left:20px;
	font-weight:400;
	font-size:14px;
	float:left;
	padding:3px;
	border-radius:2px;
}

#slider_nav a:hover{
	cursor:pointer;
	background-color: rgba(255,255,255,0.8) !important;
	color: rgba(105, 166, 210,1) !important;
}

#slider_counter{
	border-radius:2px;
	background-color:rgba(105, 166, 210,1);
	margin-left:12px;
	margin-bottom:10px;
	width:313px;
	height:105px;
	float:left;
}
/*klepsydra*/
#slider_counter :first-child
{
	height:105px;
	float:left;
}
/*matura za, wakacje za*/
#slider_counter :nth-child(2)
{
	margin-top:10px;
	text-align:center;
	font-weight:300;
	font-size:16px;
}

#slider_links
{
	border-radius:4px;
	list-style-type: none;
	
	background-color:rgba(105, 166, 210,0.8);
	box-sizing:border-box;
	width:313px;
	height:235px;
	line-height:45px;
	font-size:25px;
	float:left;
	margin: 0 0 0 12px;
	padding: 5px 0 0 25px; 
}
#slider_links li a
{
	color:#fbfbf7;
	text-decoration: none;
}
#slider_links li:hover
{
	cursor:pointer;
	text-decoration: underline;
}
@media (max-width: 1250px){
	#slider_container{
		width:1130px;
	}
	#slider_counter{
		display:none;
	}
	
	#slider_links{
		padding-left:10px;
		width:243px;
		height:350px;
	}

	
}
@media (max-width: 1150px){
	#slider_container{
		width:100%;
		margin-bottom:40px;
	}
	#slider_links{
		display:none;
	}
	#slides{
		width:100%;
	}
	#slider_nav{
		 width:96%;
		 margin-left:2%;
	}
	#slider_nav a{
		 font-size:18px;
	}
}
@media (max-width: 900px){
	#slides a img{
		 width:100%;
	}
	#slides li.current{
	left:0;
	}
	
}
@media (max-width: 519px){
	#slider_nav a{
		 clear:both;
	}
@media (max-width: 360px) {
	#slider_container{
		width:360px;
	}
	#slider_nav{
		 width:340px;
		 margin-left:10px;
	}
	#slides{
		width:340px;
		 margin-left:10px;
	}
	#slides a img{
		 width:360px;
	}
	
}
@media (max-width: 300px) {
	#slides{
		background-color:rgba(105, 166, 210,0.8);
	}
}